Skip to main content
GET
获取 Channel

Authorizations

Authorization
string
header
required

标准的 HTTP Bearer 认证方式,在 API Keys 页面获取密钥。

Headers

zai-version
enum<string>
default:2026-05-26
required

Forward Channel v0 基础协议标识,当前固定为 2026-05-26。

Available options:
2026-05-26
Example:

"2026-05-26"

zai-beta
string
default:managed-agents-2026-05-26
required

Channel v0 必须包含 managed-agents-2026-05-26;不要直接替换成 Managed API 推荐的新 Beta 值。多个值用逗号分隔。

Example:

"managed-agents-2026-05-26"

Path Parameters

channelId
string
required

channelId 资源标识。

Response

请求成功。

id
string
required
Example:

"channel_xxx"

type
enum<string>
required
Available options:
channel
channel_type
enum<string>
required

当前对外文档开放飞书;微信、企微等渠道近期支持。

Available options:
feishu
name
string
required
Example:

"Support Feishu channel"

template
object
required
enabled
boolean
required

新建 Channel 固定为 true。

Example:

true

binding_status
string
required

Channel 绑定状态。

Example:

"bound"

connection_status
string
required

由取得 listener lease 的 Channel worker 异步推进。

Example:

"connected"

channel_config
object
required
last_error
object | null
required
Example:

null

created_at
string<date-time>
required

创建时间。

updated_at
string<date-time>
required

更新时间。